Skip to content
Permalink
Branch: master
Commits on Jun 18, 2019
  1. Update podspec Swift version to 5.0 to match project settings (#279)

    owainhunt authored and cocojoe committed Jun 18, 2019
    * Support Swift versions 4.x/5.x in PodSpec
You can’t perform that action at this time.